/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/fmt123.h -> /usr/pkg/include/fmt123.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/mpg123.h -> /usr/pkg/include/mpg123.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/out123.h -> /usr/pkg/include/out123.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/include/syn123.h -> /usr/pkg/include/syn123.h
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libmpg123.so -> /usr/pkg/lib/libmpg123.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libmpg123.so.0 -> /usr/pkg/lib/libmpg123.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libmpg123.so.0.47.0 -> /usr/pkg/lib/libmpg123.so.0.47.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libout123.so -> /usr/pkg/lib/libout123.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libout123.so.0 -> /usr/pkg/lib/libout123.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libout123.so.0.4.7 -> /usr/pkg/lib/libout123.so.0.4.7
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libsyn123.so -> /usr/pkg/lib/libsyn123.so
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libsyn123.so.0 -> /usr/pkg/lib/libsyn123.so.0
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/libsyn123.so.0.1.4 -> /usr/pkg/lib/libsyn123.so.0.1.4
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/libmpg123.pc -> /usr/pkg/lib/pkgconfig/libmpg123.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/libout123.pc -> /usr/pkg/lib/pkgconfig/libout123.pc
/tmp/pkgbuild/emulators/gearsystem/work.alpha/.buildlink/lib/pkgconfig/libsyn123.pc -> /usr/pkg/lib/pkgconfig/libsyn123.pc
